@charset "UTF-8";
/* ================================================

- Base

================================================ */
[v-cloak] {
  display: none;
}

_:-ms-lang(x)::-ms-backdrop, [v-cloak] {
  display: block;
}

body {
  overflow-x: hidden;
  -ms-scroll-chaining: chained;
      overscroll-behavior: auto;
  background-color: #FFFFFF;
}

body.-bodyScrollStop {
  overflow: hidden;
  -ms-scroll-chaining: none;
      overscroll-behavior: contain;
}

:root {
  --cc-red: #FF0000;
  --cc-main: #862633;
  --w1280: 1280px;
  --space: 30px;
}

/* ================================================

- フォント

================================================ */
/* ================================================

- フォントサイズ

================================================ */
/* ================================================

- RWD表示切り替え

================================================ */
@media all and (min-width: 569px) {
  .nopc {
    display: none !important;
  }
}
@media all and (max-width: 568px) {
  .nosp {
    display: none !important;
  }
}
/* ================================================

- flex

================================================ */
/* ================================================

- margin

================================================ */
/* magrin-topを5px刻みで50pxまで */
.mTop0 {
  margin-top: 0px;
}

.mTop5 {
  margin-top: 5px;
}

.mTop10 {
  margin-top: 10px;
}

.mTop15 {
  margin-top: 15px;
}

.mTop20 {
  margin-top: 20px;
}

.mTop25 {
  margin-top: 25px;
}

.mTop30 {
  margin-top: 30px;
}

.mTop35 {
  margin-top: 35px;
}

.mTop40 {
  margin-top: 40px;
}

.mTop45 {
  margin-top: 45px;
}

.mTop50 {
  margin-top: 50px;
}

/* magrin-bottomを5px刻みで50pxまで */
.mBtm0 {
  margin-bottom: 0px;
}

.mBtm5 {
  margin-bottom: 5px;
}

.mBtm10 {
  margin-bottom: 10px;
}

.mBtm15 {
  margin-bottom: 15px;
}

.mBtm20 {
  margin-bottom: 20px;
}

.mBtm25 {
  margin-bottom: 25px;
}

.mBtm30 {
  margin-bottom: 30px;
}

.mBtm35 {
  margin-bottom: 35px;
}

.mBtm40 {
  margin-bottom: 40px;
}

.mBtm45 {
  margin-bottom: 45px;
}

.mBtm50 {
  margin-bottom: 50px;
}

/* ================================================

- z-index

================================================ */
/* ================================================

- イージング

================================================ */
/* ================================================

- 共通

================================================ */
.equipment-sc__inner {
  position: relative;
}

/*--- media screen ---*/
/* ================================================

-

================================================ */
.equipment-sc.-shared {
  padding-top: 180px;
}
.equipment-sc.-proprietary {
  padding: 175px 0 195px;
}
.equipment-block__note {
  margin-top: 34px;
  font-size: 0.875rem;
  font-family: "TsukuGoPr5-R", sans-serif;
  text-align: center;
}

.equipment-block {
  margin-top: 115px;
}

.equipment-block__list {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: start;
  -webkit-box-pack: start;
          justify-content: flex-start;
  -ms-flex-align: start;
  -webkit-box-align: start;
          align-items: flex-start;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 110px 50px;
}

.equipment-block__item {
  width: calc(33.3333333333% - 33.3333333333px);
  position: relative;
}

.equipment-block__item__ttl {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: center;
  -webkit-box-pack: center;
          justify-content: center;
  -ms-flex-align: center;
  -webkit-box-align: center;
          align-items: center;
  position: absolute;
  top: -35px;
  left: 50%;
  translate: -50% 0;
  width: 280px;
  min-height: 50px;
  background-color: #B8B298;
  z-index: 1;
}
.equipment-block__item__ttl span {
  font-size: 1.125rem;
  line-height: 1.425;
  color: #FFFFFF;
  font-family: "TsukuGoPro-D", sans-serif;
  position: relative;
  z-index: 1;
}
.equipment-block__item__ttl::after, .equipment-block__item__ttl::before {
  content: "";
  position: absolute;
  width: 25px;
  height: 25px;
  background-color: #AAA384;
  z-index: -1;
}
.equipment-block__item__ttl::before {
  content: "";
  top: 0;
  left: 0;
  clip-path: polygon(0 0, 0% 100%, 100% 0);
}
.equipment-block__item__ttl::after {
  right: 0;
  bottom: 0;
  clip-path: polygon(100% 100%, 0% 100%, 100% 0);
}

.equipment-block__item__ttl.-shared {
  background-color: #A4A59D;
}
.equipment-block__item__ttl.-shared::after, .equipment-block__item__ttl.-shared::before {
  background-color: #989990;
}

.equipment-block__item__photo {
  clip-path: inset(0 0 round 10px 10px 10px 10px);
}

.equipment-block__item__summary {
  margin-top: 12px;
  padding: 0 10px;
}
.equipment-block__item__summary p {
  font-size: 1rem;
  line-height: 1.5;
  font-family: "TsukuGoPr5-R", sans-serif;
}

/*--- media screen ---*/
@media screen and (max-width: 568px) {
  .equipment-sc.-shared {
    padding-top: 16vw;
  }
  .equipment-sc.-shared .equipment-sc__inner {
    padding: 0 5.333vw;
  }
  .equipment-sc.-proprietary {
    padding: 21.333vw 0 24vw;
  }
  .equipment-sc.-proprietary .equipment-sc__inner {
    padding: 0 5.333vw;
  }
  .equipment-block__note {
    margin-top: 6.667vw;
    font-size: 3.2vw;
  }
  .equipment-block {
    margin-top: 17.333vw;
  }
  .equipment-block__list {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-pack: start;
    -webkit-box-pack: start;
            justify-content: flex-start;
    -ms-flex-align: start;
    -webkit-box-align: start;
            align-items: flex-start;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 14.333vw 4vw;
  }
  .equipment-block__item {
    width: calc(50% - 2vw);
  }
  .equipment-block__item__ttl {
    top: -5.867vw;
    left: 50%;
    width: 90%;
    min-height: 10.133vw;
    padding: 0 2.667vw;
  }
  .equipment-block__item__ttl span {
    font-size: 3.4666666667vw;
    line-height: 1.15;
  }
  .equipment-block__item__ttl::after, .equipment-block__item__ttl::before {
    width: 4.8vw;
    height: 4.8vw;
  }
  .equipment-block__item__photo {
    clip-path: inset(0 0 round 5px 5px 5px 5px);
  }
  .equipment-block__item__summary {
    margin-top: 4.267vw;
    padding: 0;
  }
  .equipment-block__item__summary p {
    font-size: 3.2vw;
    line-height: 1.5;
  }
}